{
  "HDR_RECENT_CUSTOMERS": "Clients récents",
  "COL_ROUTE": "Tournée",
  "COL_CUSTOMER": "Client",
  "COL_LAST_SEEN": "Vu pour la dernière fois",
  "COL_CONTAINERS": "Conteneurs",
  "COL_SCANS": "Scans",
  "HDR_INSCAN": "Scan d'entée",
  "LBL_PICKUP_DATE": "Date de retrait",
  "TTL_SELECT_PICKUP_DATE": "Sélectionnez la date de retrait",
  "BTN_START_SCAN": "Démarrer Scan",
  "BTN_ABORT": "Abandonné",
  "BTN_ACCEPT": "Accepter",
  "TTL_INCORRECT_WORKSTATION_SETUP": "Paramètres poste de travail incorrectes",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "Aucun périphérique défini pour ce poste de travail",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "Aucun périphérique défini pour le scan multi-lecture pour ce poste de travail"
}